main{
    background-color: #f6f5fa;
}

h2{
    font-size: 2em;
}

h3{
    margin: 15px 0 5px 0;
}


.product_container {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
    margin-block: 12vh;
}

.buy_section{
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 40vw;
}

.buy_section h3 {
    margin: unset;
    margin-bottom: 5px;
}

.buy_section .price {
    color: #e51a29;
    font-size: 1.5em;
    font-weight: 400;
}

.buy_section .features{
    text-decoration: underline;
    color: #e51a29;
}

.buy_section .cta{
    background-color: #e51a29;
    border-radius: 5px;
    color: #fffffe;
    font-size: 1.3em;
    padding: 11px;
    max-width: 330px;
    text-align: center;
    transition: .4s;
}

.buy_section .cta a{
    display: block;
}

.buy_section .cta:hover{
    transform: scale(1.02);
}

.buy_section .whatsapp_purchase{
    display: flex;
    gap: 15px;
}

.buy_section .whatsapp-btn{
    background-color: #5eca55;
    border-radius: 30px;
    color: #fffffe;
    font-size: 1.2em;
    padding: 14px 17px;
    height: 55px;
    position: relative;
    text-align: center;
    width: 270px;

    display: flex;
    justify-content: center;
    transition: .4s;
}

.buy_section .whatsapp-btn:hover{
    transform: scale(1.05);
}


.buy_section .whatsapp-btn::after{
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 15px solid #5eca55;
    position: absolute;
    top: 13px;
    right: -10px;
}

.buy_section img{
    transition: .4s;
    width: 55px;
}

.buy_section img:hover{
    transform: scale(1.05);
}


.product_features{
    padding-inline: 9vw;
    margin-bottom: 6rem;
}

.product_features p{
    margin-block: 1.5rem;
}

.product_features .product-details{
    background-color: #232946;
    border-radius: 12px;
    color: #fffffe;
    padding: 25px 35px;
    margin-block: 5vh;
}

.product_features .product-details h3{
    margin: unset;
}

.product_features .product-details p{
    margin-block: 10px;
}

.product_features .product-details li{
    font-size: .9em;
    list-style-position: inside;
    line-height: 25px;
    margin: 5px 0;
}



@media screen and (orientation:portrait) {
    .product_container {
        margin-block: unset;
    }
    .swiper_container{
        order: 2;
    }

    
    .product_container .buy_section {
        width: 90vw;
        padding-right: 5px;
        overflow: hidden;
    }

    .buy_section .cta{
        font-size: 1.3em;
        padding: 11px;
        margin-top: 20px;
        max-width: unset;
        width: 100%;
    }

    .buy_section .whatsapp-btn{
        align-items: center;
        font-size: 1.1em;
        padding: 14px 10px;
        height: 55px;
        width: 100%;
        border-radius: 30px;
        position: relative;
    }

    .buy_section .whatsapp_purchase{
        display: flex;
        gap: 15px;
        width: 100%;
        justify-content: center;
    }

    .product_features{
        padding-inline: 4vw;
        margin-bottom: 5vh;    
        margin-top: 80px;
    }

    .product_features .product-details{
        padding: 5px 15px;
    }

    .product_features .product-details h3{
        margin: 14px 0 17px 0;
        text-align: center;
    }

    .product_features .product-details li::marker{
        padding-left: 15px;
    }

}